package budgeteer

import (
	"time"
)

// Budget represents a budget
type Budget struct {
	ID               string
	Name             string
	LastModification time.Time
}

// BudgetService provides Methods for CRUD of Budgets
type BudgetService interface {
	Budget(id string) (Budget, error)
}
